Bug 495722 - Provisioning, webui basic kickstart fails w/ unable to retrieve netstg2.img
Provisioning, webui basic kickstart fails w/ unable to retrieve netstg2.img
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Justin Sherrill
wes hayutin
http://grandprix.rhndev.redhat.com/rh...
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-04-14 10:15 EDT by wes hayutin
Modified: 2009-09-10 15:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-04-14 10:15:24 EDT
Description of problem:

4/13 build x86 rhel 5

recreate.
1. register system
2. create rhel 4 ks profile
3. initiate kickstart

rhel4 kickstart fails w/
 +----------------+ Error +----------------+                   
                  |                                         |                   
                  | Unable to retrieve                      |                   
                  | http://grandprix.rhndev.redhat.com:80/  |                   
                  | //ty/jjpdKxbM/RedHat/base/netstg2.img.  |                   
                  |                                         |                   
                  |                 +----+                  |                   
                  |                 | OK |                  |                   
                  |                 +----+                  |                   
                  |                                         |                   
                  |                                         |                   
                  +-----------------------------------------+    


[Tue Apr 14 09:39:32 2009] [notice] mod_python: (Re)importing module 'services'
[Tue Apr 14 09:40:21 2009] [notice] mod_python: (Re)importing module 'services'
[Tue Apr 14 09:44:58 2009] [notice] mod_python: (Re)importing module 'services'
[Tue Apr 14 09:44:59 2009] [error] [client 10.10.76.177] File does not exist: /var/www/html/ty/jjpdKxbM/RedHat/base/updates.img
[Tue Apr 14 09:44:59 2009] [error] returning 1 at /usr/lib/perl5/vendor_perl/5.8.8/RHN/Access.pm line 74.
[Tue Apr 14 09:44:59 2009] [error] [client 10.10.76.177] File does not exist: /var/www/html/ty/jjpdKxbM/disc1/RedHat/base/updates.img
[Tue Apr 14 09:44:59 2009] [error] returning 1 at /usr/lib/perl5/vendor_perl/5.8.8/RHN/Access.pm line 74.
[Tue Apr 14 09:44:59 2009] [error] [client 10.10.76.177] File does not exist: /var/www/html/ty/jjpdKxbM/RedHat/base/product.img
[Tue Apr 14 09:45:00 2009] [error] returning 1 at /usr/lib/perl5/vendor_perl/5.8.8/RHN/Access.pm line 74.
[Tue Apr 14 09:45:00 2009] [error] [client 10.10.76.177] File does not exist: /var/www/html/ty/jjpdKxbM/disc1/RedHat/base/product.img
[Tue Apr 14 09:45:00 2009] [error] returning 1 at /usr/lib/perl5/vendor_perl/5.8.8/RHN/Access.pm line 74.
[Tue Apr 14 09:45:00 2009] [error] [client 10.10.76.177] File does not exist: /var/www/html/ty/jjpdKxbM/RedHat/base/netstg2.img
[Tue Apr 14 09:45:00 2009] [error] returning 1 at /usr/lib/perl5/vendor_perl/5.8.8/RHN/Access.pm line 74.
[Tue Apr 14 09:45:00 2009] [error] [client 10.10.76.177] File does not exist: /var/www/html/ty/jjpdKxbM/disc1/RedHat/base/netstg2.img
[Tue Apr 14 09:45:00 2009] [error] returning 1 at /usr/lib/perl5/vendor_perl/5.8.8/RHN/Access.pm line 74.
[Tue Apr 14 09:46:34 2009] [error] [client 10.11.231.128] File does not exist: /var/www/html/  || 
[Tue Apr 14 09:46:42 2009] [error] [client 10.11.231.128] File does not exist: /var/www/html/ty/jjpdKxbM/RedHat/base/
[Tue Apr 14 09:46:55 2009] [error] [client 10.11.231.128] File does not exist: /var/www/html/ty/jjpdKxbM/RedHat/base/
[Tue Apr 14 09:58:36 2009] [notice] mod_python: (Re)importing module 'services'
Comment 1 Justin Sherrill 2009-04-14 14:22:39 EDT
Commit:  9afa147

Added the .htaccess entry for ty to the /spacewalk/config/etc/httpd/conf.d/zz-spacewalk-www.conf file.
Comment 2 wes hayutin 2009-04-15 16:48:02 EDT
verified
Comment 3 Brandon Perkins 2009-07-28 17:56:41 EDT
Release Pending on Satellite-5.3.0-RHEL5-re20090724.0-x86_64-embedded-oracle.
Comment 4 Brandon Perkins 2009-09-10 15:25:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.